body {
    top: 200px !important;
    background-image: url(../hexa.jpg) !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-size: cover !important;
}

.herren1::before{
    content: "1. Herren" !important;
    text-align: center !important;
}
.herren2::before{
    content: "2. Herren" !important;
    text-align: center !important;
}
.herrenalt::before{
    content: "Alte Herren" !important;
    text-align: center !important;
}
.anktext{
    color: bisque;
}
.overlayBG {
   /* background-color:rgb(13, 13, 19) !important; */
   background-color: transparent !important;
   -ms-filter: "Alpha(Opacity=40)"; /* IE 8 */
   filter:alpha(opacity=40); /* IE5-7 */
   -moz-opacity: 0.9; /* Mozilla */
   opacity: 1;
   
}








